OgreRenderTarget.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreTextureManager.h"`
`#include "OgreViewport.h"`
`#include "OgreTimer.h"`

Go to the source code of this file.

## Classes

class | Ogre::RenderTarget
| A 'canvas' which can receive the results of a rendering operation. More...
struct | Ogre::RenderTarget::FrameStats
class | Ogre::RenderTarget::Impl
| RenderSystem specific interface for a RenderTarget; this should be subclassed by RenderSystems. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25